body {
	background-image: url();
	background-position: top left;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
						/* Main Elements */
#container {
	background-color: #ffffff;
}
#header {
	border: 5px solid #2280ff;
	background: #2280ff;
	color: #ffffff;
}
#content {
	
}
#footer {
	background: #2280ff;
	border: 5px solid #2280ff;
}

						/* Secondary Elements */
#footerLeft{
	color: #ffffff;
}
#footerRight {
	color: #ffffff;
}
#footerCenter {
	color: #ffffff;
}
#login {
	border: thin solid #a5a2FF;
	background-color: #ffffff;
	width: 50%;
	margin: auto;
	color: #2280ff;
}
#contactTable {
	border: thin solid #a5a2FF;
	background-color: #ffffff;
	width: 95%;
	margin: auto;
	color: #2280ff;
}
						
.smlTemplate{
	color: #ffffff;
}
.smlTemplateRight{
	color: #ffffff;
}
.nestleRight{
	border: 1px solid #a5a2FF;
	background: #E5F2FF;
}
.nestleLeft {
	border-top: 1px solid #a5a2ff;
}
.button {
	border: 1px solid #2280ff;
	color: white;
	background-color: #57A0FF;
	font-weight: bold;
	cursor: pointer;
}
.button_error {
	border: 1px solid #FF0A0A;
	color: black;
	background-color: #FFF0F6;
	font-weight: bold;
	cursor: pointer;
}
.field {
	border: 1px solid #2280ff;
	background-color: #E5F2FF;
	color: #000000;
}
.field_error {
	border: 1px solid #FF0A0A;
	background-color: #FFF0F6;
	color: #000000;
}
#loginCommentCell a{
	color: #2280ff;
	text-decoration: none;
}
#loginCommentCell a:hover{
	text-decoration: underline;
}
.signUpFormRuler {
	width: 60%;
	color: #2280ff;
}

#editedBy {
	text-align: left;
	color: #333333;
	font-size: 10px;
}
#editedBy b {
	font-size: 12px;
}
#changerTitle {
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	color: #2280ff;
	margin-top: 20px; 
	margin-bottom: 25px; 
}
#changerInstructions {
	color: #333333;
	font-size: 11px;
}
#editBox {
	margin: 0 auto;
	margin-top: 20px;
	border: thin solid #a5a2FF;
	color: #2280ff;
	width: 90%;
}
#editBoxCell {
	padding: 5px;
}
.changer_titles{
	color: #2280ff;
}
#info {
	border: 1px solid #2280ff;
	background-color: #E5F2FF;
	color: #000000;
}
.tiny_mce_box{
	height: 600px;
}
#to_do_now_editable{
	height: 150px;
}
.DeleteImageBoxNoBorder{
	text-align: center;
	vertical-align: middle;
	float: left;
	width: 130px;
	display: inline;
	cursor: pointer;
	padding-top:10px;
	padding-bottom:10px;
	height: 80px;
	margin: 2px;
}
.DeleteImageBoxBorder{
	text-align: center;
	vertical-align: middle;
	border: 1px solid #FF0A0A;
	background: #FFF0F6;
	float: left;
	width: 128px;
	display: inline;
	cursor: pointer;
	padding-top:9px;
	padding-bottom:9px;
	margin: 0px;
}
.DeleteImageBoxHover{
	text-align: center;
	vertical-align: middle;
	border: 1px solid #2280ff;
	background: #E5F2FF;
	float: left;
	width: 128px;
	display: inline;
	cursor: pointer;
	padding-top:9px;
	padding-bottom:9px;
	margin: 0px;
}
#lineBreaker{
	margin: 5px;
	padding-top:25px;
	clear:both;
}
#imageSelect{

}
#imageSelectImage img{
	cursor: pointer;
	border: 1px solid #2280ff;
}
#contactsTitle{
	color: #2280ff;
	font-weight: bold;
	font-size: 14px;
}
#contactsInfo{
	color: #4d4d4d;
	font-size: 12px;
	text-decoration: none;
}
#contactTableActual{
	width: 100%;
}
#contactTableActual td{
	padding: 10px;
}
hr{
	width:100%;
	color: #a5a2FF;
}
.edit_page_table{
	width: 100%;
}
#edit_page_preview{
	width: 95%;
	padding: 5px;
}
#preview_warning{
	color: red;
	text-align:center;
}
#preview_title{
	color: #2280ff;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
}
.edit_page_small{
	font-size: 12px;
	font-weight: normal;
}
#preview_body{
	border: thin solid #2280ff;
	padding: 5px;
}
#preview_to_do_now{
	width: 100%;
}
#preview_to_do_now_table{
	background: #FFFFFF;
	border: solid 2px #0033CC;
	text-align: left;
	font-size: 11px;
	width: 20%;
	margin: 0 auto;
	text-align: center;
}
#preview_to_do_now_top {
	background-color:#0033CC;
	text-align: left;
	height: 18px;
	color: #FFFFFF;
	font-weight: bold;
	font-size:12px;
}
#preview_to_do_now_text {
	text-align: left;
}
#nav_order_table {
	padding-top:20px;
	margin: 0 auto;
	text-align:center;
}
#nav_order_table td{
	font-size: 10px;
	text-align:left;
	border-bottom: thin solid #2280ff;
	border-right: thin solid #2280ff;
	padding: 3px;
}
#nav_order_table th{
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
}
.red{
	color: red;
}
#edit_nav_item{
	padding-top:20px;
	margin: 0 auto;
	text-align:center;
	width: 80%;
}
#edit_nav_item td{
	font-size: 10px;
	text-align:left;
	border-bottom: thin solid #2280ff;
	border-right: thin solid #2280ff;
	padding: 3px;
}
#edit_nav_item th{
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
}
#del_nav_item{
	padding-top:20px;
	margin: 0 auto;
	text-align:center;
	width: 80%;
}
#del_nav_item th{
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
}
li,ol,ul{
	text-align:left;
}
.small{
	font-size: 10px; 
}
#SFC_sub hr {
	width: 80%;
	color: #fff;
	background-color: #fff;
	border: 1px dotted #ff0000;
	border-style: none none dotted;
}
#ESCYT_sub hr {
	width: 80%;
	color: #fff;
	background-color: #fff;
	border: 1px dotted #ff0000;
	border-style: none none dotted;
}
#GDS_sub hr {
	width: 80%;
	color: #fff;
	background-color: #fff;
	border: 1px dotted #ff0000;
	border-style: none none dotted;
}
hr{
	width: 95%;
}
#uploaded_pics_table{
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
#uploaded_pics_table td{
	text-align: left;
	padding: 5px;
	border-bottom: thin dotted #2280ff;
}